Create a Database Schema
Create a new database schema within a database
POST
POST /v1/databaseSchemas
Create a Database Schema
Create a new database schema within a database.Body Parameters
POST /v1/databaseSchemas
Returns
Returns the created database schema object with all specified properties and system-generated fields.Response
Create or Update (PUT)
UsePUT /v1/databaseSchemas instead of POST to perform an upsert. If a database schema with the same fullyQualifiedName already exists, it will be updated; otherwise, a new schema is created. The request body is the same as POST.
PUT will not return a 409 conflict error if the entity already exists — it will update the existing entity instead.Bulk Create or Update (PUT)
UsePUT /v1/databaseSchemas/bulk to create or update multiple database schemas in a single request. The request body is an array of create request objects.